<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="bfkmhq3q">
  <resources>
    <component id="fd7s0" name="com_webview.xml" path="/" exported="true"/>
    <component id="fbkwd" name="btn_type.xml" path="/com/" exported="true"/>
    <component id="fbkwe" name="com_webtop.xml" path="/com/" exported="true"/>
    <component id="ym5rf" name="btn_fly.xml" path="/com/" exported="true"/>
    <component id="ym5rg" name="btn_icon.xml" path="/com/" exported="true"/>
    <component id="ym5rh" name="com_fly.xml" path="/com/" exported="true"/>
    <component id="ym5ri" name="pb_loadtime.xml" path="/com/" exported="true"/>
    <image id="ym5rj" name="2.png" path="/img/" exported="true"/>
    <image id="ym5rk" name="3.png" path="/img/" exported="true"/>
    <image id="ym5rl" name="4.png" path="/img/" exported="true"/>
    <image id="ym5rm" name="5.png" path="/img/" exported="true"/>
    <image id="ym5rn" name="7.png" path="/img/" exported="true"/>
    <image id="ym5ro" name="8.png" path="/img/" exported="true"/>
    <image id="lh37lb" name="6.png" path="/img/" exported="true" scale="9grid" scale9grid="27,25,8,50"/>
    <image id="mb1ulc" name="9.png" path="/img/" exported="true"/>
    <image id="mb1ulg" name="13.png" path="/img/" exported="true" scale="9grid" scale9grid="9,31,18,62"/>
    <component id="fphklh" name="btn_back.xml" path="/com/"/>
    <image id="e0aeli" name="57.png" path="/img/"/>
    <image id="e0aelj" name="H5_btn.png" path="/img/"/>
    <component id="e0aelk" name="btn_out.xml" path="/com/"/>
    <image id="qf62ll" name="h5_bottom_bg.png" path="/img/" scale="9grid" scale9grid="34,44,19,88"/>
    <image id="qf62lm" name="h5_jdt01.png" path="/img/" scale="9grid" scale9grid="14,11,5,22"/>
    <image id="qf62ln" name="h5_jdt02.png" path="/img/" scale="9grid" scale9grid="19,13,6,26"/>
    <image id="qf62lo" name="h5_money01.png" path="/img/"/>
    <image id="qf62lp" name="h5_money02.png" path="/img/"/>
    <image id="qf62lq" name="H5效果图.jpg" path="/img/"/>
    <image id="qf62lr" name="H5效果图标注.jpg" path="/img/"/>
    <component id="qf62ls" name="pb_bar.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>